name: Custom Mediator
slug: custom-mediator
type: theme
version: 0.1.0
description: Modification of the official Mediator Theme.
icon: rebel
author:
  name: Loïc Guibert
  email: loic.guibert@bluewin.ch
homepage: https://github.com/lo-c-guibert/grav-theme-custom-mediator
demo: http://demo.yoursite.com
keywords: grav, theme, etc
bugs: https://github.com/lo-c-guibert/grav-theme-custom-mediator/issues
readme: https://github.com/lo-c-guibert/grav-theme-custom-mediator/blob/develop/README.md
license: MIT

dependencies:
  - { name: grav, version: '>=1.6.0' }
